<panel name="pan_blackjackcontrols" x="430" y="480" w="230" h="50" colour="" alpha="0.75">
	<button name="btn_hit"			x="10" 		y="10" 		w="100"		h="30"	yalign="1"	text="casino_Deal" font="Medium"/>
	<button name="btn_hold"			x="120" 	y="10" 		w="100"		h="30"	yalign="1"	text="casino_Hold" font="Medium"/>
</panel>
